interactions:
- request:
    body: '{"input": [[8134], [2308], [43673]], "encoding_format": "base64"}'
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      Content-Length:
      - '65'
      Content-Type:
      - application/json
      User-Agent:
      - User-Agent-DUMMY
      X-OpenAI-Client-User-Agent:
      - X-OpenAI-Client-User-Agent-DUMMY
      authorization:
      - authorization-DUMMY
    method: POST
    uri: https://api.openai.com/v1/engines/text-embedding-ada-002/embeddings
  response:
    body:
      string: !!binary |
[encoded data, 27018 characters]
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 7be0d35e5de07723-LHR
      Connection:
      - keep-alive
      Content-Encoding:
      - gzip
      Content-Type:
      - application/json
      Date:
      - Wed, 26 Apr 2023 18:17:59 GMT
      Server:
      - cloudflare
      Transfer-Encoding:
      - chunked
      access-control-allow-origin:
      - '*'
      alt-svc:
      - h3=":443"; ma=86400, h3-29=":443"; ma=86400
      openai-organization:
      - user-iy0qn7phyookv8vra62ulvxe
      openai-processing-ms:
      - '150'
      openai-version:
      - '2020-10-01'
      strict-transport-security:
      - max-age=15724800; includeSubDomains
      x-ratelimit-limit-requests:
      - '60'
      x-ratelimit-remaining-requests:
      - '56'
      x-ratelimit-reset-requests:
      - 3.506s
      x-request-id:
      - b6bd938efe787801e7f9a2a15e41a7fc
    status:
      code: 200
      message: OK
- request:
    body: '{"input": [[8134]], "encoding_format": "base64"}'
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      Content-Length:
      - '48'
      Content-Type:
      - application/json
      User-Agent:
      - User-Agent-DUMMY
      X-OpenAI-Client-User-Agent:
      - X-OpenAI-Client-User-Agent-DUMMY
      authorization:
      - authorization-DUMMY
    method: POST
    uri: https://api.openai.com/v1/engines/text-embedding-ada-002/embeddings
  response:
    body:
      string: !!binary |
[encoded data, 9095 characters]
        //lr8ee0wd/f+hu9/5/b/5rW+s9//R8AAAD//wMACEOkc+EgAAA=
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 7be0d36488cb7723-LHR
      Connection:
      - keep-alive
      Content-Encoding:
      - gzip
      Content-Type:
      - application/json
      Date:
      - Wed, 26 Apr 2023 18:18:00 GMT
      Server:
      - cloudflare
      Transfer-Encoding:
      - chunked
      access-control-allow-origin:
      - '*'
      alt-svc:
      - h3=":443"; ma=86400, h3-29=":443"; ma=86400
      openai-organization:
      - user-iy0qn7phyookv8vra62ulvxe
      openai-processing-ms:
      - '344'
      openai-version:
      - '2020-10-01'
      strict-transport-security:
      - max-age=15724800; includeSubDomains
      x-ratelimit-limit-requests:
      - '60'
      x-ratelimit-remaining-requests:
      - '55'
      x-ratelimit-reset-requests:
      - 4.521s
      x-request-id:
      - b651867f55ff885fd4595b037b892233
    status:
      code: 200
      message: OK
- request:
    body: '{"input": [[8134]], "encoding_format": "base64"}'
    headers:
      Accept:
      - '*/*'
      Accept-Encoding:
      - gzip, deflate
      Connection:
      - keep-alive
      Content-Length:
      - '48'
      Content-Type:
      - application/json
      User-Agent:
      - User-Agent-DUMMY
      X-OpenAI-Client-User-Agent:
      - X-OpenAI-Client-User-Agent-DUMMY
      authorization:
      - authorization-DUMMY
    method: POST
    uri: https://api.openai.com/v1/engines/text-embedding-ada-002/embeddings
  response:
    body:
      string: !!binary |
[encoded data, 9095 characters]
        //lr8ee0wd/f+hu9/5/b/5rW+s9//R8AAAD//wMACEOkc+EgAAA=
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 7be0d367ff4d7723-LHR
      Connection:
      - keep-alive
      Content-Encoding:
      - gzip
      Content-Type:
      - application/json
      Date:
      - Wed, 26 Apr 2023 18:18:00 GMT
      Server:
      - cloudflare
      Transfer-Encoding:
      - chunked
      access-control-allow-origin:
      - '*'
      alt-svc:
      - h3=":443"; ma=86400, h3-29=":443"; ma=86400
      openai-organization:
      - user-iy0qn7phyookv8vra62ulvxe
      openai-processing-ms:
      - '299'
      openai-version:
      - '2020-10-01'
      strict-transport-security:
      - max-age=15724800; includeSubDomains
      x-ratelimit-limit-requests:
      - '60'
      x-ratelimit-remaining-requests:
      - '55'
      x-ratelimit-reset-requests:
      - 4.962s
      x-request-id:
      - 3e0c930b0d74e0cf578ba484c029d0da
    status:
      code: 200
      message: OK
version: 1
